## EImportAssistant EImportAssistant |

## Functions

GtkWidget * | e_import_assistant_new ()
GtkWidget * | e_import_assistant_new_simple ()

## Properties

gboolean | is-simple | Read / Write / Construct

## Signals

void | finished | Run Last

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkAssistant
                                ╰── EImportAssistant

## Description

## Functions

### e_import_assistant_new ()

    GtkWidget *
    e_import_assistant_new (GtkWindow *parent);

### e_import_assistant_new_simple ()

    GtkWidget *
    e_import_assistant_new_simple (GtkWindow *parent,
                                   const gchar * const *uris);

## Property Details

### The `“is-simple”` property

      “is-simple”                gboolean

Owner: EImportAssistant

Flags: Read / Write / Construct

Default value: FALSE

## Signal Details

### The `“finished”` signal

    void
    user_function (EImportAssistant *eimportassistant,
                   gpointer          user_data)

Flags: Run Last